*,:after,:before {
    box-sizing: border-box;
}
/*NEW*/
body {
    display: flex;
    flex-direction: column;
    margin: 0 0;
    background-color: #fff;
    /*font-family: Montserrat,sans-serif;*/
    font-family: 'Questrial',serif;
    /*font-size: calc(15px + (20 - 15) * ((100vw - 300px)/ (1600 - 300)));*/
}
/*    body::-webkit-scrollbar
    {
        width: 6px;
    }
    body::-webkit-scrollbar-track
    {
      background-color: #000000;
    }
    body::-webkit-scrollbar-thumb
    {
        background-color: #b026f8;
    }*/
h1,h2,h3{
    font-family: Montserrat,sans-serif;
}

a {
    text-decoration: none;
    color: #ff0000;
    /* display: inline-block; */

}
span {
    display: inline-block
}
/*NEW*/
.c {
    text-align: center;
}
.hide {
    display: none;
}
li{
    list-style: none;
}
.h100{
    height: 100%;
}
.txt_ctr{text-align: center;}
.main-bg {
    background: url(../../img/impectbg.html);
    background-position: center
    background-position-y: 0%;
    background-size: 103% auto;
}

.js-bg {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden
}
.jsc{
    background-position: 0% center;
}
.jsp{
    background-size: contain;
}
.fright {
    float: right!important
}

.flex {
    display: flex !important;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
/*YOUR CODE*/
.auto,.center{
    margin: 0 auto;
    text-align: center;
    align-items: center;
}
.clear{clear: both;}



/*MEDIA QUERIES */
[class*=col] {
    float: left;
    display: inline-block;
    width: 100%;
    overflow: hidden;
}

@media only screen and (max-width: 425px) {
    .col-xs1 {width:8.33%}
    .col-xs2 {width: 16.66%}
    .col-xs3 {width: 25%}
    .col-xs4 {width: 33.33%}
    .col-xs5 {width: 41.66%}
    .col-xs6 {width: 50%}
    .col-xs7 {width: 58.33%}
    .col-xs8 {width: 66.66%}
    .col-xs9 {width: 75%}
    .col-xs10 {width: 83.33%}
    .col-xs11 {width: 91.66%}
    .col-xs12 {width: 100%}
    .col-xs20 {width: 20%}
    .col-xs80 {width: 80%}
    .col-xs60 {width: 60%}
    .col-xs40 {width: 40%}
    .col-xs70 {width: 70%}
    .col-xs30 {width: 30%}
    .col-xs15 {width: 15%}
    .col-xs90 {width: 90%}
    .col-xs45 {width: 45%}
}

@media (min-width: 426px) and (max-width: 767px) {
    .col-s1 {width:8.33%}
    .col-s2 {width: 16.66%}
    .col-s3 {width: 25%}
    .col-s4 {width: 33.33%}
    .col-s5 {width: 41.66%}
    .col-s6 {width: 50%}
    .col-s7 {width: 58.33%}
    .col-s8 {width: 66.66%}
    .col-s9 {width: 75%}
    .col-s10 {width: 83.33%}
    .col-s11 {width: 91.66%}
    .col-s12 {width: 100%}
    .col-s20 {width: 20%}
    .col-s80 {width: 80%}
    .col-s60 {width: 60%}
    .col-s40 {width: 40%}
    .col-s70 {width: 70%}
    .col-s30 {width: 30%}
    .col-s15 {width: 15%}
    .col-s90 {width: 90%}
    .col-s45 {width: 45%}
}

@media only screen and (min-width: 768px) {
    .col-m1 {width:8.33%}
    .col-m2 {width: 16.66%}
    .col-m3 {width: 25%}
    .col-m4 {width: 33.33%}
    .col-m5 {width: 41.66%}
    .col-m6 {width: 50%}
    .col-m7 {width: 58.33%}
    .col-m8 {width: 66.66%}
    .col-m9 {width: 75%}
    .col-m10 {width: 83.33%}
    .col-m11 {width: 91.66%}
    .col-m12 {width: 100%}
    .col-m20 {width: 20%}
    .col-m80 {width: 80%}
    .col-m60 {width: 60%}
    .col-m40 {width: 40%}
    .col-m70 {width: 70%}
    .col-m30 {width: 30%}
    .col-m15 {width: 15%}
    .col-m90 {width: 90%}
    .col-m45 {width: 45%}

}

@media only screen and (min-width: 1200px) {
    .col-l1 {width:8.33%}
    .col-l2 {width: 16.66%}
    .col-l3 {width: 25%}
    .col-l4 {width: 33.33%}
    .col-l5 {width: 41.66%}
    .col-l6 {width: 50%}
    .col-l7 {width: 58.33%}
    .col-l8 {width: 66.66%}
    .col-l9 {width: 75%}
    .col-l10 {width: 83.33%}
    .col-l11 {width: 91.66%}
    .col-l12 {width: 100%}
    .col-l20 {width: 20%}
    .col-l80 {width: 80%}
    .col-l60 {width: 60%}
    .col-l40 {width: 40%}
    .col-l70 {width: 70%}
    .col-l30 {width: 30%}
    .col-l15 {width: 15%}
    .col-l90 {width: 90%}
    .col-l45 {width: 45%}
}

.col1 {width: 8.33%}
.col2 {width: 16.66%}
.col3 {width: 25%}
.col4 {width: 33.33%}
.col5 {width: 41.66%}
.col6 {width: 50%}
.col7 {width: 58.33%}
.col8 {width: 66.66%}
.col9 {width: 75%}
.col10 {width: 83.33%}
.col11 {width: 91.66%}
.col12 {width: 100%}
.col20 {width: 20%}
.col80 {width: 80%}
.col60 {width: 60%}
.col-l40 {width: 40%}
.col-l70 {width: 70%}
.col-l30 {width: 30%}
.col-l15 {width: 15%}
.col-l90 {width: 90%}
.col-ls45 {width: 45%}




/* ================================= */
/* ======== header =========== */
/* ================================= */

img {
    max-width: 100%;
    height: auto
}
.container{
    max-width: 1700px;
    margin: 0 auto;
    padding: 0 5px;
}
body {
    background-image: url(../../img/background.jpg);
}
nav {

    background: #000;
    color: #fff;
    font-family: sans-serif;
}
ul {
    margin: 0;
    padding: 0;
}
p {
    text-shadow: 5px 5px 5px #000;
    font-family: 'Bree Serif', serif;
    color: #fff;
    text-align: initial;
    letter-spacing: 0.2px;
    line-height: 23px;
}

a {
    color: #ff0000;
    /* font-family: 'Russo One', sans-serif; */
}

h1 {
    text-shadow: 5px 5px 5px #000;
    font-size: 2.5em;
    color: #ffc882;
    font-family: 'Concert One', cursive;
}

strong {
    color: #fff139;
    /* font-family: 'Francois One', sans-serif; */
}

h2 {
    font-size: 2em;
    color: #ff8c00;
    font-family: 'Amaranth', sans-serif;
    text-shadow: 5px 5px 5px #000;

}

h3 {
    font-size: 1.5em;
    color: #6495ed;
    font-family: 'Cuprum', sans-serif;
    text-shadow: 5px 5px 5px #000;
}

h4 {
    font-size: 1.25em;
    color: #ff4f4f;
    font-family: 'Changa', sans-serif;
    text-shadow: 5px 5px 5px #000;

}

h5 {
    font-size: 1.1em;
    color: #7fffd4;
    font-family: 'Gayathri', sans-serif;
    letter-spacing: 1px;
}

li {
    font-family: 'Hepta Slab', serif;
}
.image_full {
    display: block;
    width: 100%;
    margin: auto;
    border: none !important
}

.image_mobile {
    display: none
}
.head{
    text-align: center;
    font-size: calc(2vw + 15px);
}
.head1{
        font-size: calc(1vw + 15px);
    }

@media (max-width:500px) and (min-width:320px) {
    .image_full {
        display: none
    }

    .image_mobile {
        display: block
    }
}



.deskview {
    max-width: 100%;
    background-color: #000;
    background-image: url('../../img/nav-bg.png');
    background-repeat: repeat-x;
    background-position: center 3px;
}

.deskmenu {
    padding: 10px;

}

.mobview {
    background-color: #000;
    background-image: url('../../img/nav-bg.png');
    background-repeat: repeat-x;
    background-position: center 3px;

}
.mobview .men-ico img{width: 35px;}
.menu-button {
    padding: 10px;
    font-size: 15px;

}
.mob-toggle{display: none;}
.active:after {
    width: 100% !important;

}

li.menu-button:after {
    content: "";
    height: 2px;
    width: 0%;
    background: #fff;
    display: block;
    transition: width 0.6s ease-in-out;
}

.menu-button:hover::after {
    width: 100%;
}

.menu-button>a {
    color: #fff;
    font-family: 'Russo One', sans-serif;
}

.men-ico {
    padding: 10px;
}

@media (min-width: 300px) and (max-width: 1023px) {
    .mob-toggle>li {
        padding: 5px;
        border: 1px solid #ffffff2b;
        text-align: center;
        background: #0000008c;
    }


    .deskview {
        display: none !important;
    }
}

@media (min-width: 1024px) and (max-width: 2500px) {
    .mobview {
        display: none;
    }
}

/* dev */
.top-segg li a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-family: 'Russo One', sans-serif;
}

.top-segg li img {
    filter: hue-rotate(740deg);
    padding-right: 5px;
}

.top-segg li {
    transition: .5s ease-in-out;
}

.top-segg li:hover {
    filter: brightness(1.5);
}

span.cat_type {
    font-family: monospace;
    letter-spacing: 2px;
    color: #079af7;
    font-size: calc(.2vw + 11px);
}

.js-bg.img-prop {
    overflow: hidden;
    transition: 0.3s ease-in-out;
    cursor: pointer;
    border-radius: 10px;
    border: 2px solid #f2efef;
}

.js-bg.img-prop:hover {
    filter: invert(1);
}

video:focus {
    outline: none;
}

a.btn1.btn-facebook:hover {
    background-image: radial-gradient(#100f0f, #47b519);
    border: 5px groove #a2ff00;
}

a.btn1.buttonred:hover {
    background-image: radial-gradient(#100f0f, #47b519);
    border: 5px groove #a2ff00;
}

.site-title {
    font-family: "Times New Roman", serif;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    font-size: calc(.75vw + 20px);
    letter-spacing: 1.5vw;
    background-color: #000;
    color: #f00;
    padding: 5px;
}

.call {
    position: fixed;
    bottom: 1em;
    right: 2em;
    z-index: 10;
    height: 60px;
    width: 60px;
    background: #ffffffc9;
    border-radius: 50%;
    border: 0px solid;
    box-shadow: 0 0 20px -12px #000;
    padding: 1em;
}



.banner {

    background-color: #0000002e;
}

.sidebar {
    padding: 2vh 2vw;
}

.rbar {
    /*height: 400px;*/
}

.sidebar {
    padding: 1em;
}

.sidebar li {
    padding: 0.3em 0 0.3em 1em;
    margin: 5px 0;
    background: #0000001c;
}

.Gallery {
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.Gallery>div {
    position: relative;
    width: 250px;
    height: 300px;
    display: inline-block;
    margin: 1em 0;
    background-position: top;
}

.Gallery .name,
.Gallery .rate {
    height: 25px;
}

.Gallery .ico {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 50px;
    width: 50px;
    font-size: 25px;
}

.Gallery .img-text {
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: #0000003d;
    color: #fff;
}



nav>div {
    height: 100%;
    max-height: fit-content;
}

.nav-link>a {
    height: 100%;
}

.nav-link>a:hover {
    background: #585858;
}

.menu {
    font-size: x-large;
}

.btn-links {
    position: fixed;
    top: 45px;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    padding-top: 1em;
}

.btn-links a {
    padding: 0.5em 1em;
    border-bottom: 1px solid #ffffff52;
}

.search svg {
    cursor: pointer;
}

.s-pup {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    z-index: 3;
    padding: 0 5vw;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000000ad;
}

.s-pup>div {
    position: relative;
    height: 75%;
    align-items: unset;
    padding: 1em 4vw 0;
    background: #fff;
}

.s-pup h2 {
    color: #000;
}

.s-pup input {
    margin-top: 10px;
    width: 100%;
    padding: 1em 2em;
    border: 1px solid #000000ad;
    border-radius: 35px;
    outline: none;
}

.s-close {
    color: #000;
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    height: 50px;
    width: 50px;
}

.sec-3 {
    background: #00000005;
}

.sec-3>div {
    height: 400px;
}

.clearfix {
    overflow: auto;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

/*MOBILE*/
@media only screen and (max-width: 767px) {
    .nav-link {
        display: none;
    }
    li.menu-button:after {
       
        background:none;
       
    }

}

/*PC*/
@media only screen and (min-width: 768px) {
    .menu {
        display: none !important;
    }
}




/* ================================= */
/* ======== header end =========== */
/* ================================= */

















/* ================================= */
/* ======== footer start =========== */
/* ================================= */

footer {
    width: 100%;
    height: 100%;
    padding-top: 20px;
    background-image: url('../../img/body-bg.jpg');
    max-height: fit-content;
}

.footer>div {
    padding: 1em;
}

.social dl {
    height: 50px;
    width: 25%;
    max-width: 250px;
}

.social .js-bg {
    background-size: contain;
}

.adj {
    align-items: start;
    max-width: 1650px;
    margin: 0 auto;
    padding: 5px 10px;
}

.adj>div {
    height: 100%;
    max-height: fit-content;
}

.inform {
    width: 35px;
    transition: 0.75s;
    padding: 5px;
    filter: invert(1);
}

.inform:hover {
    transform: rotate(360deg);

}


.foot_btn_grp .button {
    border: 2px inset #ffe3a2;
    border-radius: 10px;
    margin: 3px;



}

.foot_btn_grp .button a {
    width: 100%;
}

.foot_btn_grp .button:hover {
    box-shadow: 0px 0px 10px #fff;
    transition: 0.75s
}

.text-btn {
    font-size: 15px;
    text-align: center;
    color: #ffe3a2;
    font-weight: normal;
    margin: 10px;

}

.text-btn a {
    color: #fff;
    font-size: 12px;
    text-shadow: 0px 0px 5px #000;

}

.fs1,
.fs2 {
    text-shadow: 0px 0px 7px #000;
    line-height: 25px;
}

.fs1 a,
.fs2 a {
    color: #f7f4f0;
    font-family: 'Russo One', sans-serif;
}

.adj h5 {
    text-shadow: 5px 5px 5px #000;
    font-size: calc(1vw + 25px);
    color: #ffc882;
    font-family: Montserrat, sans-serif;
    line-height: 0px;

}

@media (min-width: 300px) and (max-width: 555px) {
    .foot_btn_grp .button {
        width: 90%;
    }

}

@media (min-width: 300px) and (max-width: 425px) {
    .informa {
        width: 100%;
    }



}

@media (min-width: 556px) and (max-width: 767px) {
    .foot_btn_grp .button {
        width: 45%;
    }

    .informa {
        width: 100%;
    }

}

@media (min-width: 768px) and (max-width: 1024px) {
    .foot_btn_grp .button {
        width: 45%;
    }

    .informa {
        width: 58%
    }

    .inform {
        width: 49px;
        height: 50px;
    }



}

@media (min-width: 1025px) {
    .text-btn {
        font-size: calc(.5vw + 3px);
    }
}



.foot_btn_grp {
    background: #00000070;
    padding: 15px 0;
    box-shadow: 2px 5px 3px #000;
}

.logo {
    text-align: center;
}

.logo img {
    margin-top: 40px;
}

.copyright {
    text-align: center;
    background: #000;
}

.copyright h3 {
    font-weight: normal;
    font-size: calc(.1vw + 11px);
    letter-spacing: 1px;
    font-family: 'Acme', sans-serif;
}

.social {
    display: flex;
}
/* ================================= */
/* ======== footer end =========== */
/* ================================= */


/* ================================= */
/* ========scroll bar =========== */
/* ================================= */
/* width */
::-webkit-scrollbar {
    width: 20px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background-image: linear-gradient(180deg,#590000,#f30b0b);
    border-radius: 10px;
    box-shadow: inset 0 0 5px grey; 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #b30000; 
  }
  /* ================================= */
/* ========scroll end =========== */
/* ================================= */